Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

WebService-Google-Reader

Prerequisites

WebService-Google-Reader declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
JSON2JSON-2.90128.57
LWP::UserAgent6.02libwww-perl-6.15125.71
HTTP::Request::Common0HTTP-Message-6.11134.29
Class::Accessor::Fast0Class-Accessor-0.34117.14
URI::Escape0URI-1.71131.43
XML::Atom0XML-Atom-0.41131.43
URI::QueryParam0URI-1.71131.43
XML::LibXML0XML-LibXML-2.0124134.29
parent0parent-0.234125.71
LWP::Protocol::https6.02LWP-Protocol-https-6.06131.43
Encode0Encode-2.83125.71
URI1.36URI-1.71131.43

WebService-Google-Reader declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.82Test-Simple-1.001014122.86

WebService-Google-Reader declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571
JSON::XS2JSON-XS-3.02117.142857142857